Delete Shop
curl --request DELETE \
--url https://api.sellauth.com/v1/shops/{shopId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "culpa"
}
'import requests
url = "https://api.sellauth.com/v1/shops/{shopId}"
payload = { "name": "culpa" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: 'culpa'})
};
fetch('https://api.sellauth.com/v1/shops/{shopId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Shops
Delete Shop
Deletes a specific shop.
DELETE
/
v1
/
shops
/
{shopId}
Delete Shop
Authorizations
You can retrieve your API key from your dashboard under Account > Developers.
Path Parameters
The shop ID.
Body
application/json
Example:
"culpa"
Response
200 - undefined